body {
	background-color: var(--color-secundario);
	margin: 0;
	height: 100%;
    background-repeat: repeat;
	background-attachment: fixed;
    overflow-y: scroll;
	font-family: 'Montserrat', sans-serif;
}

.cuerpo {
	border: 0px solid;
	background-color: #fff;
	max-width: 600px;
    min-width: 500px;
    margin: 2rem auto 0;;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}


.form-horizontal {
	margin-top:40px;
}

h1 {
	margin-bottom:40px;
	font-size: 50px;
}
h5 {
	font-size:16px;
	font-weight:bold;
}
.headerDonacion {
    margin-top: 56px;
    height: 200px;
    width: 100%;
}

.contenedorHeader {
    font-family: 'Montserrat';
    width: 100%;
    padding: 20px 0px;
    max-width: 800px;
    margin: 0 auto;
}

.tituloDonado {
	color: #444;
	font-weight:400;
    margin-bottom: 20px;
    margin-left: auto;
	margin-right: auto;
	font-size: 60px;
}


.linksRedes {
	font-weight:bold;
    margin: 2rem auto 0;
    font-size: 30px;
}

.linksRedes a {
    color: #444;
    margin: 0 0.4rem ;
    padding: 0.5rem;
    line-height: 4rem;
 }

.linksRedes a:hover {
    color: #ffffff;
    background-color: var(--color-primario);
    border-radius: 0.3rem;
    text-decoration: none;
}

.conHeader {
	color: #ffffff;
    text-shadow: 1px 1px 2px black;
}

.conHeader:hover {
	color: #aaa;
}
 
.mensajeDonador {
    color: var(--color-primario);
	font-size: x-large;
    white-space: pre-wrap;
}


.foot {
	text-align: center;
	margin:10px;
    font-size:1rem
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(248, 248, 248, 1);
    border-width: 1px;
    border-radius: 4px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #888;
}

.form_servicios legend {
    margin-left: 20px;
    line-height: 55px;
    border-bottom: 0px;
}

.form_servicios {
    background-color: #eaf0f7;
}

#textareaMsg {
	min-height: 130px;
    font-size: large;
}

#donacion label {
	font-size: smaller;
	color: slategrey;
}

#donacion button {
    padding: 1rem 0.2rem;
}

#donacion input, #donacion textarea, #donacion .dropdown-toggle {
    font-size: large;
    padding: 1.3rem;
}

.dropdown-menu {
    min-width: 60px;
    font-size: 18px;    
}
.dropdown-menu li a{
    cursor: pointer;
    padding:8px 20px;
}

.configIncompleta {
    position:relative;
    background-color: #444;
    color:white;
    text-align: center;
	padding: 100px 2rem;
	font-size: x-large;
}


#donacion {
	position: relative;
}

.glyphicon.glyphicon-repeat {
    font-size: 38px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.msjCabecera {
	position:fixed;
    top:0;
    width:100%;
    z-index:100;
	max-width: 800px;
	margin: 0 auto;
    left: 0;
    right: 0;
}

.selector-moneda {
    color: #333;
    cursor: pointer;
}

.donacion_listado {
    color: #222;
    border: 0px solid white;
    margin: 1.4rem 0;
    padding: 0rem;
    border-radius: 3px;
    position: relative;
    background-color: white;
}

.top_donacion_listado {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    background-color: var(--color-primario);
    color: white;
    padding: 1rem 1.6rem;
    border-top-left-radius: 0.6rem;
    border-top-right-radius: 0.6rem;
}

.donacion_listado p {
    margin: 0.5rem 0;
}

.titulo_donacion_listado {
    font-size: 1.5rem;
    overflow-x: hidden;
}

.speech-bubble {
	position: relative;
	background: white;
    border-bottom-right-radius: 2.6rem;
    border-bottom-left-radius: 0.6rem;
    padding: 1.2rem 1.6rem;
    overflow-wrap: break-word;
    color: var(--color-primario);
    font-size: 1.2rem;
    border-width: 1px;
    border-color: var(--color-primario);
    border-style: solid;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	top: 0;
	left: 5rem;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	border-bottom-color: white;
	border-top: 0;
	border-left: 0;
	margin-left: -9px;
	margin-top: -18px;
}


/* objetivos */
.meter {
    margin-bottom: 0.3rem;
    height: 1.5rem;
    position: relative;
    background: #eee;
    overflow: hidden;
}

.meter span {
    display: block;
    height: 100%;
}

.progress {
    background-color: var(--color-primario);
    -webkit-animation: progressBar 3s ease-in-out;
    -webkit-animation-fill-mode: both; 
    -moz-animation: progressBar 3s ease-in-out;
    -moz-animation-fill-mode: both;
    animation: progressBar 3s ease-in-out;
    animation-fill-mode:both;
}

@-webkit-keyframes progressBar {
    0% { width: 0; }
    100% { width: 100%; }
}

@-moz-keyframes progressBar {
    0% { width: 0; }
    100% { width: 100%; }
}

@keyframes progressBar {
    0% { width: 0; }
    100% { width: 100%; }
}

.cuerposTop {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    align-items: flex-start;
}

.contenedorCuerpos {
    flex-basis: 48%;
    max-width: 600px;
    margin: 0 auto
}

.cuerposTop .cuerpo {
    flex-basis: 48%;
    padding: 50px;
}

#navbarDonar {
    display: none;
}
#navbarDonar, #navbarCnk {
    border-bottom:#ddd 1px solid;
}

@media only screen and (max-width: 1200px) {
    .cuerposTop {
        flex-direction: column;
    }
}


@media only screen and (max-width: 720px) {
	.cuerpo, .cuerposTop .cuerpo {
		padding:40px 20px;
	}
	.headerDonacion {
		padding-left:0%;
		padding-right:0%;
	}
   .tituloDonado { 
      font-size: 12vw;
   }
   .cuerpo, .contenedorCuerpos {
        min-width: 0;
        max-width: 100%;
   }
}

.premontos {
    width: 100%;
    display: flex;
}

.premontos .btn {
    flex: 1;
    background: #eee;
}
.premontos .btn:hover {
    flex: 1;
    background: #333;
}
input#monto {
    font-size: 3rem;
    text-align: center;
}



input#monto::-webkit-outer-spin-button,
input#monto::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input#monto[type=number] {
  -moz-appearance: textfield;
}

.selector-mondeah {
    border: 0px solid #ced4da;
    background: #fff;
    background: transparent;
    border-right: 0px;
}

.montoOverlay {
    position: absolute;
    left: 0;
    height: 100%;
    z-index: 99;
}

.footCuerpo {
    padding:60px 20px;
    max-width: 100%;
    background-color: #333;
}

.creatupag {
    border: var(--primary) 2px solid;
    color: var(--primary);
}

.donacion_listado .fecha_donacion_listado {
    font-size: 0.7rem;
}

.monto_donacion_listado {
    font-size: 1.6rem;
    background-color: #fff;
    padding: 0.4rem 1.4rem;
    border-radius: 0.3rem;
    color: var(--color-primario);
    font-weight: bold;
}

.donacion_listado .actions {
    position: absolute;
    height: 100%;
    max-height: 100%;
    width: 60px;
    top: 0;
    right: 0;
    flex-direction: column;
    opacity: 0;
    transition: all 0.2s ease;
    display: flex;
    overflow: hidden;
}
.donacion_listado .actions .actions-conteiner {
    padding: 0.2rem;
    width: 100%;
}
.donacion_listado .actions a {
    font-size: 2rem;
    width: 100%;
    background-color: #fff;
    color: #3d3d3d;
    display: block;
    height: 60px;
    position: relative;
    text-decoration: none;
    width: 60px;
    border-radius: 6px;
    transition: color 0.2s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}
.donacion_listado .actions a i {
    text-align: center;
    position: relative;
    z-index: 1;
}
.donacion_listado .actions a .inner {
    background-color: #3d3d3d;
    display: block;
    height: 0;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    width: 0;
    border-radius: 4px;
    transition: all 0.1s;
}
.donacion_listado:hover .actions {
    overflow: visible;
    opacity: 1;
    transform: translate(60px, 0px);
}
.donacion_listado .actions a:hover {
    color: #fff;
}
.donacion_listado .actions a:hover .inner {
    height: 56px;
    margin-left: -28px;
    margin-top: -28px;
    width: 56px;
}

.btn-primary {
    background-color: var(--color-primario);
    border-color: var(--color-primario);
}

.boton-donar {
    width: 100%;
    font-size: 0.9rem;
    white-space: pre-wrap;
    line-height: 1.8rem;

    padding: 2rem 7rem;
    background: var(--color-primario);
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    position: relative;
    will-change: transform;
    color: white;
    border: 0px transparent;
    border-radius: 0.3rem;
    transition: 0.3s ease-in-out;
    transition-delay: 0.35s;
    overflow: hidden;
  }

  .psuedo-text {
    color: white;
    position: relative;
    top: 0;
    height: 100%;
    width: 100%;
    display: inline;
    height: auto;
    transition: 0.25s ease-in;
    transition-delay: 0.1s;
  }

  .boton-donar:before {
    content: "";
    display: block;
    background: #333;
    position: absolute;
    width: 200%;
    height: 500%;
    border-radius: 100%;
    transition: 0.36s cubic-bezier(0.4, 0, 1, 1);
  }
  .boton-donar:hover .psuedo-text {
    color:  white;
  }
  .boton-donar:hover {
    color: transparent;
  }

.boton-donar {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  }
  .boton-donar:before {
    transform: translate(-110%, -110%) translateZ(0);
  }
  .boton-donar:hover:before {
    transform: translate(-45%, -34%) translateZ(0);
  }
  
.titulito-cuerpo {
    color: #989898 !important;
    text-transform: uppercase;
    font-size: 0.8rem;
}

sup {
    top: -.4rem;
}

@media only screen and (max-width: 650px) {
    .speech-bubble {
        font-size: 1rem;
        padding: 1.2rem 1.2rem;
    }

    .top_donacion_listado {
        padding: 1rem 1.2rem;
    }

    .monto_donacion_listado {
        font-size: 1.2rem;
        padding: 0.4rem 0.6rem;
    }

    .titulo_donacion_listado {
        font-size: 1rem;
    }

    .fecha_donacion_listado {
        font-size: 0.6rem;
    }

    .creatupag, .button-navbar {
        padding: 0.25rem 0.5rem;
        font-size: 0.7rem;
        line-height: 1.5;
        border-radius: 4px;
    }

    .navbar {
        padding: 0.35rem 20px;
    }

    .foot {
        font-size: 0.9rem;
    }
}

.descripcion_pag {
    color: #333;
    font-weight: normal;
    font-size: 1.2rem;
}
.descripcion_pag blockquote{
    font-style: italic;
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
.descripcion_pag blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
.descripcion_pag blockquote p {
    display: inline;
}

.descripcion_pag code {
    color: var(--color-primario)
}